﻿$ErrorActionPreference = 'Stop'

$toolsDir    = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=medford'
    unzipLocation  = $toolsDir
    checksum       = 'ea18f90c252458440a0f03f5bd521988f80f072d33e208d702f95ee53f8d7b37'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Medford.exe.gui" -Type File -Force | Out-Null
